Subject: Re: [radext] Secdir review of draft-ietf-radext-dynamic-discovery-13

From: Jounikor <[email-masked]>
Date: Wed, 1 Apr 2015 08:19:43 -0600

Thanks Brian!

- jouni

Sent from a smart phone.. Mind the typos..

> Brian Weis (bew) <[email-masked]> kirjoitti 31.3.2015 kello 22.54:
> 
> I have reviewed this document as part of the security directorate's ongoing effort to review all IETF documents being processed by the IESG. These comments were written primarily for the benefit of the security area directors. 
> 
> Previously I reviewed draft-ietf-radext-dynamic-discovery-12, and while I didn’t have any particular issues with it there were some questions and suggestions for clarifying trust model. The current draft added some really valuable text and figures. I believe it is ready to be published.
> 
> Brian
> 
>